	#dhtmlgoodies_slideshow{
		width:966px;
		height:155px;
		/*padding-left:29px;*/	/* Total width of slideshow */
	}
	#galleryContainer{
		width:966px;
		height:155px;	/* Height of the images + 2 */
		position:relative;
		overflow:hidden;
		
		/* CSS HACK */
		height: 155px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/155px;	/* Other browsers */
		height: /**/155px;
		
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		width:47px;
		height:155px;
		cursor:pointer;
		overflow:hidden;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		width:47px;
		cursor:pointer;
		height:155px;
		overflow:hidden;
	}
	#theImages{
		position:absolute;
		height:155px;
		left:55px;
		width:100000px;
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		filter: alpha(opacity=100);
		opacity: 1;
		cursor:pointer;
		margin-right:12px;
		background-color:#fff;-moz-border-radius: 5px; /* Firefox */-webkit-border-radius: 5px; /* Safari and Chrome */border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */ position:relative;z-index:9;border:1px solid #c8c8c8;padding:5px;
	}
	
	#theImages .imageCaption{
		display:none;
	}
.normal{
	border:1px solid #C8B39D;
}
.normal:hover
{
	border:1px solid #000000;
}